Bug 978163 - [Docs] [CLI] engine monitoring/balancing VMs not getting guaranteed memory
[Docs] [CLI] engine monitoring/balancing VMs not getting guaranteed memory
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.3.0
Assigned To: Charlie
ecs-bugs
sla
: FutureFeature
Depends On: 967574 975653
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 01:21 EDT by Andrew Burden
Modified: 2016-02-10 15:16 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 975653
Environment:
Last Closed: 2013-09-02 21:32:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2013-06-26 01:21:43 EDT
+++ This bug was initially created as a clone of Bug #975653 +++

+++ This bug was initially created as a clone of Bug #967574 +++

engine should re-place (balance) a VM which is running on a host which cannot give it RAM (not swap) per its guaranteed (reserved) memory, as defined in the vm configuration.


Expected to impact:
* Admin
* Dev
* CLI

Note You need to log in before you can comment on or make changes to this bug.